Upstream information

CVE-2018-10845 at MITRE

Description

It was found that the GnuTLS implementation of HMAC-SHA-384 was vulnerable to a Lucky thirteen style attack. Remote attackers could use this flaw to conduct distinguishing attacks and plain text recovery attacks via statistical analysis of timing data using crafted packets.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:P/I:N/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 5.9 5.9
Vector CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N
Access Vector Network Network
Access Complexity High High
Privileges Required None None
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact None None
Availability Impact None None
CVSSv3 Version 3.1 3
SUSE Bugzilla entries: 1105437 [RESOLVED / FIXED], 1105459 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Container caasp/v4/389-ds:1.4.2
Container caasp/v4/busybox:1.34.1
Container caasp/v4/caasp-dex:2.16.0
Container caasp/v4/caaspctl-tooling:beta
Container caasp/v4/cert-exporter:2.3.0
Container caasp/v4/cilium-etcd-operator:2.0.5
Container caasp/v4/cilium-init:1.5.3
Container caasp/v4/cilium-operator:1.6.6
Container caasp/v4/cilium:1.6.6
Container caasp/v4/cloud-provider-openstack:1.15.0
Container caasp/v4/configmap-reload:0.3.0
Container caasp/v4/coredns:1.6.7
Container caasp/v4/curl:7.60.0
Container caasp/v4/etcd:3.4.13
Container caasp/v4/gangway:3.1.0
Container caasp/v4/grafana:7.5.12
Container caasp/v4/helm-tiller:2.16.12
Container caasp/v4/hyperkube:v1.17.17
Container caasp/v4/k8s-sidecar:0.1.75
Container caasp/v4/kube-state-metrics:1.9.3
Container caasp/v4/kubernetes-client:1.17.17
Container caasp/v4/kucero:1.3.0
Container caasp/v4/kured:1.3.0
Container caasp/v4/metrics-server:0.3.6
Container caasp/v4/prometheus-alertmanager:0.16.2
Container caasp/v4/prometheus-node-exporter:1.1.2
Container caasp/v4/prometheus-pushgateway:0.6.0
Container caasp/v4/prometheus-server:2.7.1
Container caasp/v4/rsyslog:8.39.0
Container caasp/v4/skuba-tooling:0.1.0
Container caasp/v4/test-update:beta
Container caasp/v4/velero-plugin-for-aws:1.0.1
Container caasp/v4/velero-plugin-for-gcp:1.0.1
Container caasp/v4/velero-plugin-for-microsoft-azure:1.0.1
Container caasp/v4/velero-restic-restore-helper:1.3.1
Container caasp/v4/velero:1.3.1
Container ses/6/cephcsi/cephcsi:1.1.0.0.1.5.2
Container ses/6/rook/ceph:1.0.0.1862.1.5.2
Container suse/sle15:15.0
Container suse/sle15:15.1.6.2.31
Image SLES15-Azure-BYOS
Image SLES15-EC2-CHOST-HVM-BYOS
Image SLES15-EC2-HVM-BYOS
Image SLES15-GCE-BYOS
Image SLES15-OCI-BYOS
Image SLES15-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP1-Azure-BYOS
Image SLES15-SP1-Azure-HPC-BYOS
Image SLES15-SP1-CAP-Deployment-BYOS-EC2-HVM
Image SLES15-SP1-CAP-Deployment-BYOS-GCE
Image SLES15-SP1-CHOST-BYOS-Azure
Image SLES15-SP1-CHOST-BYOS-EC2
Image SLES15-SP1-CHOST-BYOS-GCE
Image SLES15-SP1-EC2-HPC-HVM-BYOS
Image SLES15-SP1-EC2-HVM-BYOS
Image SLES15-SP1-GCE-BYOS
Image SLES15-SP1-Manager-4-0-Azure-BYOS-Proxy
Image SLES15-SP1-Manager-4-0-Azure-BYOS-Server
Image SLES15-SP1-Manager-4-0-EC2-HVM-BYOS-Proxy
Image SLES15-SP1-Manager-4-0-EC2-HVM-BYOS-Server
Image SLES15-SP1-Manager-4-0-GCE-BYOS-Proxy
Image SLES15-SP1-Manager-4-0-GCE-BYOS-Server
Image SLES15-SP1-OCI-BYOS
Image SLES15-SP1-SAP-Azure-LI-BYOS-Production
Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production
  • libgnutls30 >= 3.6.2-6.3.1
Image SLES12-SP4-SAP-Azure
Image SLES12-SP4-SAP-Azure-BYOS
Image SLES12-SP4-SAP-Azure-LI-BYOS-Production
Image SLES12-SP4-SAP-Azure-VLI-BYOS-Production
Image SLES12-SP4-SAP-EC2-HVM
Image SLES12-SP4-SAP-EC2-HVM-BYOS
Image SLES12-SP4-SAP-GCE
Image SLES12-SP4-SAP-GCE-BYOS
Image SLES12-SP4-SAP-OCI-BYOS
Image SLES12-SP5-OCI-BYOS-SAP-BYOS
  • gnutls >= 3.3.27-3.3.1
  • libgnutls28 >= 3.3.27-3.3.1
Image SLES12-SP5-Azure-SAP-BYOS
Image SLES12-SP5-Azure-SAP-On-Demand
Image SLES12-SP5-EC2-ECS-On-Demand
Image SLES12-SP5-EC2-SAP-BYOS
Image SLES12-SP5-EC2-SAP-On-Demand
Image SLES12-SP5-GCE-SAP-BYOS
Image SLES12-SP5-GCE-SAP-On-Demand
Image SLES12-SP5-SAP-Azure-LI-BYOS-Production
Image SLES12-SP5-SAP-Azure-VLI-BYOS-Production
  • libgnutls28 >= 3.3.27-3.3.1
Image SLES15-SAP-Azure
Image SLES15-SAP-Azure-BYOS
Image SLES15-SAP-Azure-LI-BYOS-Production
Image SLES15-SAP-EC2-HVM
Image SLES15-SAP-EC2-HVM-BYOS
Image SLES15-SAP-GCE
Image SLES15-SAP-GCE-BYOS
Image SLES15-SAP-OCI-BYOS
Image SLES15-SP1-SAP-Azure
Image SLES15-SP1-SAP-Azure-BYOS
Image SLES15-SP1-SAP-EC2-HVM
Image SLES15-SP1-SAP-EC2-HVM-BYOS
Image SLES15-SP1-SAP-GCE
Image SLES15-SP1-SAP-GCE-BYOS
Image SLES15-SP1-SAP-OCI-BYOS
  • gnutls >= 3.6.2-6.3.1
  • libgnutls30 >= 3.6.2-6.3.1
Image SLES15-SP1-SAPCAL-Azure
Image SLES15-SP1-SAPCAL-EC2-HVM
Image SLES15-SP1-SAPCAL-GCE
  • libgnutls30 >= 3.6.2-6.3.1
  • libgnutls30-32bit >= 3.6.2-6.3.1
SUSE Enterprise Storage 4
  • gnutls >= 3.2.15-18.6.1
  • libgnutls-openssl27 >= 3.2.15-18.6.1
  • libgnutls28 >= 3.2.15-18.6.1
  • libgnutls28-32bit >= 3.2.15-18.6.1
Patchnames:
SUSE-Storage-4-2018-1977
SUSE Linux Enterprise Desktop 12 SP3
  • gnutls >= 3.3.27-3.3.1
  • libgnutls-devel >= 3.3.27-3.3.1
  • libgnutls-openssl-devel >= 3.3.27-3.3.1
  • libgnutls28 >= 3.3.27-3.3.1
  • libgnutls28-32bit >= 3.3.27-3.3.1
  • libgnutlsxx-devel >= 3.3.27-3.3.1
  • libgnutlsxx28 >= 3.3.27-3.3.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP3-2018-1990
SUSE-SLE-SDK-12-SP3-2018-1990
SUSE Linux Enterprise Desktop 12 SP4
  • gnutls >= 3.3.27-3.3.1
  • libgnutls-devel >= 3.3.27-3.3.1
  • libgnutls-openssl-devel >= 3.3.27-3.3.1
  • libgnutls28 >= 3.3.27-3.3.1
  • libgnutls28-32bit >= 3.3.27-3.3.1
  • libgnutlsxx-devel >= 3.3.27-3.3.1
  • libgnutlsxx28 >= 3.3.27-3.3.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP4 GA gnutls-3.3.27-3.3.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libgnutls-devel-3.3.27-3.3.1
SUSE Linux Enterprise Desktop 15 SP1
SUSE Linux Enterprise High Performance Computing 15 SP1
SUSE Linux Enterprise Module for Basesystem 15 SP1
SUSE Linux Enterprise Server 15 SP1
SUSE Linux Enterprise Server for SAP Applications 15 SP1
SUSE Linux Enterprise Storage 6
SUSE Manager Proxy 4.0
SUSE Manager Retail Branch Server 4.0
SUSE Manager Server 4.0
  • gnutls >= 3.6.7-6.8.1
  • libgnutls-devel >= 3.6.7-6.8.1
  • libgnutls30 >= 3.6.7-6.8.1
  • libgnutls30-32bit >= 3.6.7-6.8.1
  • libgnutlsxx-devel >= 3.6.7-6.8.1
  • libgnutlsxx28 >= 3.6.7-6.8.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP1 GA gnutls-3.6.7-6.8.1
SUSE Linux Enterprise Desktop 15 SP2
SUSE Linux Enterprise High Performance Computing 15 SP2
SUSE Linux Enterprise Module for Basesystem 15 SP2
SUSE Linux Enterprise Server 15 SP2
SUSE Linux Enterprise Server for SAP Applications 15 SP2
SUSE Linux Enterprise Storage 7
SUSE Manager Proxy 4.1
SUSE Manager Retail Branch Server 4.1
SUSE Manager Server 4.1
  • gnutls >= 3.6.7-12.1
  • libgnutls-devel >= 3.6.7-12.1
  • libgnutls30 >= 3.6.7-12.1
  • libgnutls30-32bit >= 3.6.7-12.1
  • libgnutls30-hmac >= 3.6.7-12.1
  • libgnutls30-hmac-32bit >= 3.6.7-12.1
  • libgnutlsxx-devel >= 3.6.7-12.1
  • libgnutlsxx28 >= 3.6.7-12.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP2 GA gnutls-3.6.7-12.1
SUSE Linux Enterprise Desktop 15 SP3
SUSE Linux Enterprise High Performance Computing 15 SP3
SUSE Linux Enterprise Module for Basesystem 15 SP3
SUSE Linux Enterprise Server 15 SP3
SUSE Linux Enterprise Server for SAP Applications 15 SP3
SUSE Linux Enterprise Storage 7.1
SUSE Manager Proxy 4.2
SUSE Manager Retail Branch Server 4.2
SUSE Manager Server 4.2
  • gnutls >= 3.6.7-14.10.2
  • libgnutls-devel >= 3.6.7-14.10.2
  • libgnutls30 >= 3.6.7-14.10.2
  • libgnutls30-32bit >= 3.6.7-14.10.2
  • libgnutls30-hmac >= 3.6.7-14.10.2
  • libgnutls30-hmac-32bit >= 3.6.7-14.10.2
  • libgnutlsxx-devel >= 3.6.7-14.10.2
  • libgnutlsxx28 >= 3.6.7-14.10.2
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP3 GA gnutls-3.6.7-14.10.2
SUSE Linux Enterprise Desktop 15
SUSE Linux Enterprise High Performance Computing 15
SUSE Linux Enterprise Server 15
SUSE Linux Enterprise Server for SAP Applications 15
  • gnutls >= 3.6.2-6.3.1
  • libgnutls-devel >= 3.6.2-6.3.1
  • libgnutls30 >= 3.6.2-6.3.1
  • libgnutls30-32bit >= 3.6.2-6.3.1
  • libgnutlsxx-devel >= 3.6.2-6.3.1
  • libgnutlsxx28 >= 3.6.2-6.3.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-2018-2070
SUSE-SLE-Module-Desktop-Applications-15-2018-2070
SUSE Linux Enterprise High Performance Computing 12 SP5
  • gnutls >= 3.3.27-3.3.1
  • libgnutls-openssl27 >= 3.3.27-3.3.1
  • libgnutls28 >= 3.3.27-3.3.1
  • libgnutls28-32bit >= 3.3.27-3.3.1
Patchnames:
SUSE Linux Enterprise High Performance Computing 12 SP5 GA gnutls-3.3.27-3.3.1
SUSE Linux Enterprise Module for Basesystem 15
  • gnutls >= 3.6.2-6.3.1
  • libgnutls-devel >= 3.6.2-6.3.1
  • libgnutls30 >= 3.6.2-6.3.1
  • libgnutlsxx-devel >= 3.6.2-6.3.1
  • libgnutlsxx28 >= 3.6.2-6.3.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-2018-2070
SUSE Linux Enterprise Module for Desktop Applications 15
  • libgnutls30-32bit >= 3.6.2-6.3.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-2018-2070
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • gnutls >= 3.2.15-18.6.1
  • libgnutls-openssl27 >= 3.2.15-18.6.1
  • libgnutls28 >= 3.2.15-18.6.1
  • libgnutls28-32bit >= 3.2.15-18.6.1
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2018-1977
SUSE Linux Enterprise Server 12 SP1-LTSS
  • gnutls >= 3.2.15-18.6.1
  • libgnutls-openssl27 >= 3.2.15-18.6.1
  • libgnutls28 >= 3.2.15-18.6.1
  • libgnutls28-32bit >= 3.2.15-18.6.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2018-1977
SUSE Linux Enterprise Server 12 SP2-BCL
  • gnutls >= 3.2.15-18.6.1
  • libgnutls-openssl27 >= 3.2.15-18.6.1
  • libgnutls28 >= 3.2.15-18.6.1
  • libgnutls28-32bit >= 3.2.15-18.6.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2018-1977
SUSE Linux Enterprise Server 12 SP2-ESPOS
  • gnutls >= 3.2.15-18.6.1
  • libgnutls-openssl27 >= 3.2.15-18.6.1
  • libgnutls28 >= 3.2.15-18.6.1
  • libgnutls28-32bit >= 3.2.15-18.6.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2018-1977
SUSE Linux Enterprise Server 12 SP2-LTSS
  • gnutls >= 3.2.15-18.6.1
  • libgnutls-openssl27 >= 3.2.15-18.6.1
  • libgnutls28 >= 3.2.15-18.6.1
  • libgnutls28-32bit >= 3.2.15-18.6.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2018-1977
SUSE Linux Enterprise Server 12 SP3
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • gnutls >= 3.3.27-3.3.1
  • libgnutls-devel >= 3.3.27-3.3.1
  • libgnutls-openssl-devel >= 3.3.27-3.3.1
  • libgnutls-openssl27 >= 3.3.27-3.3.1
  • libgnutls28 >= 3.3.27-3.3.1
  • libgnutls28-32bit >= 3.3.27-3.3.1
  • libgnutlsxx-devel >= 3.3.27-3.3.1
  • libgnutlsxx28 >= 3.3.27-3.3.1
Patchnames:
SUSE-SLE-SDK-12-SP3-2018-1990
SUSE-SLE-SERVER-12-SP3-2018-1990
SUSE Linux Enterprise Server 12 SP4
  • gnutls >= 3.3.27-3.3.1
  • libgnutls-devel >= 3.3.27-3.3.1
  • libgnutls-openssl-devel >= 3.3.27-3.3.1
  • libgnutls-openssl27 >= 3.3.27-3.3.1
  • libgnutls28 >= 3.3.27-3.3.1
  • libgnutls28-32bit >= 3.3.27-3.3.1
  • libgnutlsxx-devel >= 3.3.27-3.3.1
  • libgnutlsxx28 >= 3.3.27-3.3.1
Patchnames:
SUSE Linux Enterprise Server 12 SP4 GA gnutls-3.3.27-3.3.1
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libgnutls-devel-3.3.27-3.3.1
SUSE Linux Enterprise Server 12 SP5
  • gnutls >= 3.3.27-3.3.1
  • libgnutls-devel >= 3.3.27-3.3.1
  • libgnutls-openssl-devel >= 3.3.27-3.3.1
  • libgnutls-openssl27 >= 3.3.27-3.3.1
  • libgnutls28 >= 3.3.27-3.3.1
  • libgnutls28-32bit >= 3.3.27-3.3.1
  • libgnutlsxx-devel >= 3.3.27-3.3.1
  • libgnutlsxx28 >= 3.3.27-3.3.1
Patchnames:
SUSE Linux Enterprise Server 12 SP5 GA gnutls-3.3.27-3.3.1
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libgnutls-devel-3.3.27-3.3.1
SUSE Linux Enterprise Server 12-LTSS
  • gnutls >= 3.2.15-18.6.1
  • libgnutls-openssl27 >= 3.2.15-18.6.1
  • libgnutls28 >= 3.2.15-18.6.1
  • libgnutls28-32bit >= 3.2.15-18.6.1
Patchnames:
SUSE-SLE-SERVER-12-2018-1977
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • gnutls >= 3.2.15-18.6.1
  • libgnutls-openssl27 >= 3.2.15-18.6.1
  • libgnutls28 >= 3.2.15-18.6.1
  • libgnutls28-32bit >= 3.2.15-18.6.1
Patchnames:
SUSE-SLE-SAP-12-SP1-2018-1977
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • gnutls >= 3.2.15-18.6.1
  • libgnutls-openssl27 >= 3.2.15-18.6.1
  • libgnutls28 >= 3.2.15-18.6.1
  • libgnutls28-32bit >= 3.2.15-18.6.1
Patchnames:
SUSE-SLE-SAP-12-SP2-2018-1977
SUSE Linux Enterprise Server for SAP Applications 12 SP4
SUSE Linux Enterprise Software Development Kit 12 SP4
  • libgnutls-devel >= 3.3.27-3.3.1
  • libgnutls-openssl-devel >= 3.3.27-3.3.1
  • libgnutlsxx-devel >= 3.3.27-3.3.1
  • libgnutlsxx28 >= 3.3.27-3.3.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libgnutls-devel-3.3.27-3.3.1
SUSE Linux Enterprise Server for SAP Applications 12 SP5
SUSE Linux Enterprise Software Development Kit 12 SP5
  • libgnutls-devel >= 3.3.27-3.3.1
  • libgnutls-openssl-devel >= 3.3.27-3.3.1
  • libgnutlsxx-devel >= 3.3.27-3.3.1
  • libgnutlsxx28 >= 3.3.27-3.3.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP5 GA libgnutls-devel-3.3.27-3.3.1
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libgnutls-devel >= 3.3.27-3.3.1
  • libgnutls-openssl-devel >= 3.3.27-3.3.1
  • libgnutlsxx-devel >= 3.3.27-3.3.1
  • libgnutlsxx28 >= 3.3.27-3.3.1
Patchnames:
SUSE-SLE-SDK-12-SP3-2018-1990
SUSE OpenStack Cloud 7
  • gnutls >= 3.2.15-18.6.1
  • libgnutls-openssl27 >= 3.2.15-18.6.1
  • libgnutls28 >= 3.2.15-18.6.1
  • libgnutls28-32bit >= 3.2.15-18.6.1
Patchnames:
SUSE-OpenStack-Cloud-7-2018-1977
openSUSE Leap 15.0
  • gnutls >= 3.6.2-lp150.6.1
  • gnutls-guile >= 3.6.2-lp150.6.1
  • libgnutls-dane-devel >= 3.6.2-lp150.6.1
  • libgnutls-dane0 >= 3.6.2-lp150.6.1
  • libgnutls-devel >= 3.6.2-lp150.6.1
  • libgnutls-devel-32bit >= 3.6.2-lp150.6.1
  • libgnutls30 >= 3.6.2-lp150.6.1
  • libgnutls30-32bit >= 3.6.2-lp150.6.1
  • libgnutlsxx-devel >= 3.6.2-lp150.6.1
  • libgnutlsxx28 >= 3.6.2-lp150.6.1
Patchnames:
openSUSE-2019-746


First public cloud image revisions this CVE is fixed in:


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 gnutls In progress
SUSE CaaS Platform 4.0 gnutls In progress
SUSE Enterprise Storage 6 gnutls In progress
SUSE Linux Enterprise Desktop 11 SP4 gnutls Not affected
SUSE Linux Enterprise Desktop 12 SP3 gnutls Released
SUSE Linux Enterprise Desktop 15 gnutls Released
SUSE Linux Enterprise High Availability Extension 11 SP4 gnutls Not affected
SUSE Linux Enterprise High Performance Computing 12 SP5 gnutls In progress
SUSE Linux Enterprise High Performance Computing 12 SP5 libgcrypt Released
SUSE Linux Enterprise High Performance Computing 12 SP5 mozilla-nspr Released
SUSE Linux Enterprise High Performance Computing 12 SP5 mozilla-nss Released
SUSE Linux Enterprise High Performance Computing 15 gnutls Released
SUSE Linux Enterprise High Performance Computing 15 LTSS gnutls In progress
SUSE Linux Enterprise High Performance Computing 15 SP1 LTSS gnutls In progress
SUSE Linux Enterprise Module for Basesystem 15 gnutls Released
SUSE Linux Enterprise Module for Desktop Applications 15 gnutls Released
SUSE Linux Enterprise Server 11 SP3 LTSS gnutls Not affected
SUSE Linux Enterprise Server 11 SP4 gnutls Not affected
SUSE Linux Enterprise Server 11 SP4 LTSS gnutls Not affected
SUSE Linux Enterprise Server 12 LTSS gnutls Released
SUSE Linux Enterprise Server 12 SP1 LTSS gnutls Released
SUSE Linux Enterprise Server 12 SP2 BCL gnutls In progress
SUSE Linux Enterprise Server 12 SP2 LTSS gnutls Released
SUSE Linux Enterprise Server 12 SP3 gnutls Released
SUSE Linux Enterprise Server 12 SP3 BCL gnutls In progress
SUSE Linux Enterprise Server 12 SP3 ESPOS gnutls In progress
SUSE Linux Enterprise Server 12 SP3 LTSS gnutls In progress
SUSE Linux Enterprise Server 12 SP4 ESPOS gnutls In progress
SUSE Linux Enterprise Server 12 SP4 LTSS gnutls In progress
SUSE Linux Enterprise Server 12 SP5 gnutls In progress
SUSE Linux Enterprise Server 12 SP5 libgcrypt Released
SUSE Linux Enterprise Server 12 SP5 mozilla-nspr Released
SUSE Linux Enterprise Server 12 SP5 mozilla-nss Released
SUSE Linux Enterprise Server 15 gnutls Released
SUSE Linux Enterprise Server 15 ESPOS gnutls In progress
SUSE Linux Enterprise Server 15 LTSS gnutls In progress
SUSE Linux Enterprise Server 15 SP1 LTSS gnutls In progress
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 gnutls In progress
SUSE Linux Enterprise Server for SAP Applications 11 SP4 gnutls Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 gnutls Released
SUSE Linux Enterprise Server for SAP Applications 12 SP3 gnutls Released
SUSE Linux Enterprise Server for SAP Applications 12 SP4 gnutls In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP5 gnutls In progress
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libgcrypt Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 mozilla-nspr Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 mozilla-nss Released
SUSE Linux Enterprise Server for SAP Applications 15 gnutls Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 gnutls In progress
SUSE Linux Enterprise Software Development Kit 11 SP4 gnutls Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 gnutls Released
SUSE Manager Proxy 4.0 gnutls In progress
SUSE Manager Retail Branch Server 4.0 gnutls In progress
SUSE Manager Server 4.0 gnutls In progress
SUSE OpenStack Cloud 8 gnutls In progress
SUSE OpenStack Cloud 9 gnutls In progress
SUSE OpenStack Cloud Crowbar 8 gnutls In progress
SUSE OpenStack Cloud Crowbar 9 gnutls In progress
suse/sles/15.4/virt-handler:0.49.0
suse/sles/15.4/virt-launcher:0.49.0
gnutlsAlready fixed